var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/bdris-applications/[id]/route.js")
R.c("server/chunks/node_modules_drizzle-orm_009i2o.._.js")
R.c("server/chunks/src_lib_jwt_ts_0vdiq~c._.js")
R.c("server/chunks/[root-of-the-server]__0o~o9qp._.js")
R.c("server/chunks/node_modules_next_dist_0npcise._.js")
R.c("server/chunks/_0kovb16._.js")
R.c("server/chunks/node_modules_bcryptjs_0i0auu-._.js")
R.c("server/chunks/node_modules_next_11synfn._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/node_modules_zod_v3_08rnike._.js")
R.c("server/chunks/src_db_index_ts_0ssi9hk._.js")
R.c("server/chunks/node_modules_drizzle-orm_0dmf4k9._.js")
R.c("server/chunks/node_modules_next_124cnn1._.js")
R.c("server/chunks/_next-internal_server_app_api_bdris-applications_[id]_route_actions_0jr3x-c.js")
R.m(187033)
module.exports=R.m(187033).exports
